.mb{ margin-bottom: 15px;}

 html { scroll-behavior: smooth;} 
 body{font-family: 'PT Sans', sans-serif;}
 .details ul li {  border-bottom: 2px solid#f5f5f5;}
 .banner_text{background: #ffffffc7;
    padding: 30px;
    border-radius: 10px;}

    .dark-footer::before {
        width: 100%;
        height: 100%;
         animation: bela 10s linear infinite; 
        -webkit-animation: bela 10s linear infinite; 
        -moz-animation: bela 10s linear infinite;
        background: url(../images/banner-shape.png) no-repeat center top;
    }
    .dark-footer::before, .bg-overlay::before {
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        position: absolute;
        content: "";
    }
 